<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Introduction_desc extends Model
{
    use HasFactory;
    protected $fillable =[
        'content_id',
        'heading',
		'description',

    ];
	
	public function content() {
		
		return $this->belongsTo('App\Models\Introduction_content');
	}
}
